<!--监控模块-->
<template>
  <div class="newVideoComponent">

  </div>
</template>
<script>
  export default {
    name: 'newVideoComponent',
    data () {
      return {

      }
    },
    created(){

    },
    mounted(){

    },
    methods:{
      //初始化
      initialize(data){

      },
    },
  }
</script>
<style scoped lang="scss">
  .newVideoComponent{
    width:800px;
    height:290px;
    background-color: #052F48;
  }
</style>
